---
references:
- id: Gerber2020Lowcost
  accessed:
    - year: 2023
      month: 11
      day: 2
  author:
    - family: Gerber
      given: S.
    - family: Pospisil
      given: L.
    - family: Navandar
      given: M.
    - family: Horenko
      given: I.
  citation-key: Gerber2020Lowcost
  container-title: Science Advances
  DOI: 10.1126/sciadv.aaw0961
  issue: '5'
  issued:
    - year: 2020
      month: 1
      day: 29
  page: eaaw0961
  publisher: American Association for the Advancement of Science
  title: >-
    Low-cost scalable discretization, prediction, and feature selection for
    complex systems
  type: article-journal
  volume: '6'

- id: Horenko2020Scalable
  accessed:
    - year: 2023
      month: 11
      day: 2
  author:
    - family: Horenko
      given: Illia
  citation-key: Horenko2020Scalable
  issued:
    - year: 2020
      month: 2
      day: 8
  language: en
  title: >-
    On a scalable entropic breaching of the overfitting barrier in machine
    learning
  type: article
  URL: https://arxiv.org/abs/2002.03176v1

- id: Horenko2023Cheap
  accessed:
    - year: 2023
      month: 11
      day: 2
  author:
    - family: Horenko
      given: Illia
    - family: Vecchi
      given: Edoardo
    - family: Kardoš
      given: Juraj
    - family: Wächter
      given: Andreas
    - family: Schenk
      given: Olaf
    - family: O’Kane
      given: Terence J.
    - family: Gagliardini
      given: Patrick
    - family: Gerber
      given: Susanne
  citation-key: Horenko2023Cheap
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.2214972120
  issue: '1'
  issued:
    - year: 2023
      month: 1
      day: 3
  page: e2214972120
  publisher: Proceedings of the National Academy of Sciences
  title: On cheap entropy-sparsified regression learning
  type: article-journal
  volume: '120'

- id: PeluffoOrdonez2014Short
  accessed:
    - year: 2017
      month: 10
      day: 13
  author:
    - family: Peluffo-Ordónez
      given: Diego H.
    - family: Lee
      given: John A.
    - family: Verleysen
      given: Michel
  citation-key: PeluffoOrdonez2014Short
  container-title: Advances in Self-Organizing Maps and Learning Vector Quantization
  issued:
    - year: 2014
  page: 65–74
  publisher: Springer
  title: >-
    Short review of dimensionality reduction methods based on stochastic
    neighbour embedding
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-3-319-07695-9_6

- id: Smola1999Regularized
  accessed:
    - year: 2015
      month: 5
      day: 2
  author:
    - family: Smola
      given: Alex J.
    - family: Williamson
      given: Robert C.
    - family: Mika
      given: Sebastian
    - family: Schölkopf
      given: Bernhard
  citation-key: Smola1999Regularized
  collection-number: '1572'
  collection-title: Lecture Notes in Computer Science
  container-title: Computational Learning Theory
  editor:
    - family: Fischer
      given: Paul
    - family: Simon
      given: Hans Ulrich
  ISBN: 978-3-540-65701-9 978-3-540-49097-5
  issued:
    - year: 1999
  language: en
  page: 214-229
  publisher: Springer Berlin Heidelberg
  title: Regularized Principal Manifolds
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/3-540-49097-3_17

- id: Vecchi2022ESPA
  author:
    - family: Vecchi
      given: Edoardo
    - family: Pospíšil
      given: Lukáš
    - family: Albrecht
      given: Steffen
    - family: O'Kane
      given: Terence J.
    - family: Horenko
      given: Illia
  citation-key: Vecchi2022ESPA
  container-title: Neural Computation
  container-title-short: Neural Comput
  DOI: 10.1162/neco_a_01490
  ISSN: 1530-888X
  issue: '5'
  issued:
    - year: 2022
      month: 4
      day: 15
  language: eng
  page: 1220-1255
  PMID: '35344997'
  title: >-
    eSPA+: Scalable Entropy-Optimal Machine Learning Classification for Small
    Data Problems
  type: article-journal
  volume: '34'
...
